Subject: Re: 2.6.25-rc8: FTP transfer errors

From: Tilman Schmidt <[email-masked]>
Date: Sat, 12 Apr 2008 00:27:38 +0200

On Fri, 11 Apr 2008 15:58:42 -0400, [email-masked] wrote:
> On Thu, 10 Apr 2008 21:23:54 EDT, Mark Lord said:
> 
>> You still keep refering to it as "your (my) bug".
>> It's not.  I had nothing to do with it, other than stumbling over it.
> 
> Like it or not, when you're the owner of the only box that can reliably
> reproduce an error condition, it's your bug.

Thanks for the advice. I'll keep it in mind next time I have to decide
whether to report a bug I'm stumbling over.

T.